Kerbal Space Program - Bug #9575

Stage View button NRE
04/28/2016 09:09 PM - Muddr

Status: Closed Start date: 04/28/2016
Severity: Normal % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: 111 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

This is for version 1.1.1 but it wasn't listed in the Version dropdown.
Clicking on 'Stage View' in the Resource Panel causes a NullReferenceException and the panel remains blank until scene reload.

Staging after the NRE will also spam the Debug Console with NRE's.

History

#1 - 04/28/2016 10:43 PM - TriggerAu

- Version changed from 1.1.0 to 1.1.1

#2 - 04/29/2016 01:55 AM - TriggerAu
- Status changed from New to Confirmed

- % Done changed from 0 to 10

#3 - 04/29/2016 03:50 AM - cyber_mhack
- File 20160429113322_1.jpg added
- File 20160429113355_1.jpg added

have same issue..

#4 - 04/29/2016 08:47 AM - Hexicube

| have a similar issue on a modded installation, the stage toggle is missing and only some entries are also missing. | don't think this was present
before 1.1.1 hit, and I'm not sure if | accidentally hit the toggle or not.

Might be worth noting that the now unlisted resources still function fine. | was able to use up LF+O, and Ore still got collected and used. It seems like
only the resource panel is broken.

#5 - 05/03/2016 09:12 PM - swjr-swis
KSP 1.1.2 x32/x64 Win

Stage View displays correctly now in 1.1.2 and toggles on and off without problem. | would say this is resolved.

#6 - 07/17/2016 09:55 AM - TriggerAu
- Status changed from Confirmed to Needs Clarification

- % Done changed from 10 to 0

#7 - 08/06/2019 10:27 PM - chris.fulton
- Status changed from Needs Clarification to Resolved

- % Done changed from 0 to 100

#8 - 08/06/2019 10:27 PM - chris.fulton

05/01/2024 12




- Status changed from Resolved to Closed
